{
  "getAllPSLanguageItems" : [ {
    "content" : "R7-Vue-Demo",
    "lanResTag" : "PAGE.INDEX"
  } ],
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPLANS/ZH_CN.json",
  "language" : "ZH_CN",
  "name" : "中文简体"
}